Subject: Re: Unable to run psql
From: Charles Wilson <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 22 Apr 2001 23:55:05 -0400

Fausto Teixeira wrote:
> 
> I've just completed my first install of Cygwin PostgreSQL on NT 4.0 with SP6a.
> 
> However, when I attempt to follow step 7 of the README file, i.e.
> 
> $ psql template1
> 
> I get a message "could not find cygncurses5.dll" and, indeed it is not anywhere to be found.
> 
> Where can I get it, please ?
> 

It is part of the ncurses package. Did you install ncurses when you ran
setup.exe?

--Chuck

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple